---
root:
  items:
    - type: stacking-context
      bounds: [0, 0, 50, 250]
      items:
        - type: rect
          bounds: [0, 0, 50, 50]
          color: [0, 255, 0, 1]
        - type: rect
          bounds: [0, 50, 50, 50]
          color: [40, 20, 2, 1]
        - type: rect
          bounds: [0, 100, 50, 50]
          color: [20, 10, 155, 1]
        - type: rect
          bounds: [0, 150, 50, 50]
          color: [255, 222, 156, 1]
        - type: rect
          bounds: [0, 200, 50, 50]
          color: [255, 245, 151, 1]
